<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
string text,
int imageIndex
);

#### Parameters

text
  Label of the item.
imageIndex
  Index specifying item image in the ImageList.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace | BetterListViewItem Constructor Overload List